[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Lithuanian

[Lithuanian]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Išjungtas maitinimas (2) Atjungtas kabelis (3) Nerasta įrenginio tvarkyklė


Err1=Skeneris nerastas.
Err2=Skenerio R/W testo sutrikimas.
Err3=Jungimosi su skeneriu sutrikimas.
Err4=Skenerio RAM testo sutrikimas
Err5=Skenerio RAM testo sutrikimas
Err6=Skenerio DMA testo / maitinimo laido sutrikimas.
Err7=Kalibravimo sutrikimas.
Err8=Vidinė skenerio klaida
Err9=Popieriaus tiekimo klaida.
Err10=Jutiklio klaida. Jei norite išblokuoti skenerį, pasukite užraktą į padėtį Naudojimas


Err11=Skaidrių plėvelių kalibravimo klaida.
Err101=Išjungtas maitinimo arba kabelio sutrikimas.
Err102=Prašom nuimti transportavimo fiksatorių.
Err103=Užstrigo popierius
Err104=ADF dangtis atidarytas.
Err105=Automatiniame dokumentų tiektuve nėra popieriaus.
Err106=Aptiktas darbų atskyrimo lapas.
Err107=Nerastas skaidrių plėvelių rinkinys.
Err108=Skaidrių plėvelių rinkinio jungiklis išjungtas.
Err109=Vidinis užduoties sutrikimas.
Err110=Pakeiskite saugiklį.
Err111=Pakeiskite saugiklį.
Err112=Pakeiskite saugiklį.
Err113=Pakeiskite saugiklį.
Err114=Mechaninės sistemos sutrikimas.
Err115=Optinės sistemos sutrikimas.
Err116=Nelegalus skenerio parametras
Err117=Nelegalus skenerio parametras
Err118=Nelegalus skenerio parametras
Err119=Nelegalus skenerio parametras
Err120=Nelegalus skenerio parametras
Err121=Pranešimo klaida
Err122=Vaizdo perdavimo klaida
Err123=Nežinoma klaidos priežastis
Err124=Nerasti ASPI tvarkytuvai.
Err125=SCSI ASPI nerasta.
Err126=Nuolatinis ASPI tvarkytuvas nepalaiko Windows.
Err127=Nepakanka atminties
Err128=winaspi.dll arba wnaspi32.dll nerastas
Err129=Skeneris nerastas.
Err130=SCSI tvarkytuvo iniciavimo sutrikimas.
Err50=Užbaigimo pertrauka
Err51=Atbulinės eigos pertrauka
Err52=Judėjimo į priekį pertrauka
Err50=Perleidimo pertrauka
Err150=Tvarkyklė užimta.
Err151=Parametrų tikrinimo klaida
Err152=Atminties išdėstymo sutrikimas.
Err153=Tvarkyklės inicijavimo sutrikimas.
Err154=Vidinė skenerio klaida
Err155=Ryšio su skeneriu sutrikimas.
Err156=Vaizdo skaitymo pradžios klaida
Err157=Vaizdo skaitymo klaida
Err158=Vaizdo pabaigos klaida
Err159=Nutraukti stūmimui skaitymo mygtukas.
Err160=Tvarkyklės inicijavimo sutrikimas.
Err161=Skenerio parametrų siuntimo sutrikimas
Err162=Skeneris užimtas.
Err163=Siuntimo komandos klaida
Err164=Skeneris šyla
Err165=Maitinimas išjungtas
Err170=Lygiagretusis nerastas.
Err171=Ryšio su skeneriu sutrikimas.
Err172=Ryšio su skeneriu sutrikimas.
Err173=Ryšio su skeneriu sutrikimas.
Err174=Skenerio iniciavimo sutrikimas.
Err175=Skenerio iniciavimo sutrikimas.
Err176=Grįžimo į pirminę padėtį sutrikimas.
Err177=Pradinės padėties paieškos sutrikimas.
Err178=Skenerio lempa neįjungta.
Err179=Skenerio užrakinimo klaida.
Err250=Sistemos klaida.
Err251=Vidinė tvarkyklės klaida
Err2000=Tvarkyklė užimta.
Err2001=Skeneris užimtas.
Err2002=I/O prievadas užimtas.
Err2003=Ryšio patvirtinimo pertrauka
Err2004=Ryšio su skeneriu sutrikimas.
Err2005=Parametrų tikrinimo klaida
Err2006=Atminties išdėstymo sutrikimas.
Err2007=Skenerio lempa neįjungta.
Err2008=Skeneris užrakintas.
Err2009=Skeneris šyla
Err2010=Nutraukti stūmimui skaitymo mygtukas.
Err2011=Registravimo R/W patikros sutrikimas
Err2012=Registravimo R/W patikros sutrikimas
Err2013=Užstrigo popierius
Err2014=ADF dangtis atidarytas.
Err2015=Nėra popieriaus ADF.
Err2016=Skaidrių plėvelių rinkinys nerastas
Err2017=Skaidrių plėvelių rinkinio maitinimas išjungtas.
Err2018=winaspi nerastas.
Err2019=Skeneris nerastas.
Err2020=Kalibravimo sutrikimas.
Err2021=Grižimo į pirminę padėtį sutrikimas
Err2022=Puslapio pabaiga
Err2023=Operacinės sistemos grįžimo klaida
Err2024=NVM rašymo grįžimo klaida.
Err2999=Nežinoma klaida
Err3001=Planšetinio juriklio klaida
Err3002=ADF jutiklio klaida
Err3003=Planšetinio DRAM klaida
Err3004=ADF DRAM klaida
Err3005=Planšetinės lempos klaida
Err3006=ADF lempos klaida
Err3007=Planšetinis dangtis atidarytas.
Err3008=Neprijungti priedai, pvz., ADF.
Err3009=Pirmųjų lapų tiekimas
Err3101=Ištisinis tiekimas

IDS_LOWMEMORY=Liko mažai atminties. Atlaisvinkite atmintį ir pamėginkite dar kartą.
IDS_NOPAPER=Nėra popieriaus automatiniame dokumentų tiektuve.
IDS_NOPAPER1=Prašom įdėti popieriaus ir pamėginti dar kartą.
IDS_NODISK=Diske nepakanka vietos.
IDS_NODISK1=Atlaisvinkite diską ir pamėginkite dar kartą.
IDS_WRITEERROR=Bylos rašymo klaida
IDS_WRITEERROR1=Gali būti:
IDS_WRITEERROR2=(1) Diskas pilnas
IDS_WRITEERROR3=(2) Diskas apsaugotas nuo įrašymo.
IDS_WRITEERROR4=Prašom patikrinti dar kartą.
IDS_TRANSFER=Perdavimas
IDS_CHUNKY=Duomenų dalys && Perdavimas
IDS_MEMORY_P=Buferinė atmintis / P
IDS_MEMORY_C=Buferinė atmintis / C
IDS_NATIVE=Pradinė atmintis
IDS_NATIVE_P=Pradinė atmintis / P
IDS_DISK=Disko byla
IDS_DISK_P=Disko byla / P
IDS_MEMORY=Buferinė atmintis
IDS_SCAN=Skenuoja


IDS_PREVIEW=Peržiūra


IDS_TESTSCANNER=Skenerio testavimas
IDS_CONNECTING=Jungimasis su skeneriu
IDS_CANCEL=Atšaukti
IDS_TRANSFERMODE=Perdavimo būdas:
CaliTitle=Kalibravimas


IDS_PUTPAPERMSG=Padėkite tuščią baltą popieriaus lapą į skenerį.
IDS_WAIT=Prašom palaukti


IDS_BADSIZE=Prašom įvesti skenavimo dydį, ne mažesnį kaip 64 pikseliai arba 0,5 colio.
IDS_BADWIDTH=Skenavimo plotis per didelis
IDS_EASYUI=Ši UI bus pakeista į EASY versiją


IDS_PRINTWORKING=Atliekamas spausdinimas. Prašom palaukti, kol spausdinimas bus baigtas.
IDS_SCANNERSUCCESS=Skeneris sėkmingai
IDS_SCANNERFALSE=Skeneris atjungtas
IDS_SCANNERUNKNOW=Nežinoma skenerio sąlyga
IDS_ENERGY=Uždarius Scanner Utility, atjungiamas energijos taupymas
IDS_WARING=Dėmesio
IDS_ERRORCODE=Klaidos kodas
IDS_CHANGEMODE=Jei norite naudoti permatomų plėvelių priemonę, visų pirma turite įdiegti permatomų plėvelių rinkinį.
IDS_CONNECTSUCCESS=Skeneris sėkmingai
IDS_CONNECTFAILURE=Skenerio sutrikimas
IDS_CONNECTUNKNOW=Nežinoma skenerio sąlyga
IDS_WARMUP=Skenero lempa dar neįšilo.
IDS_SECOND=Antras
IDS_WAIT=Prašom palaukti


WARMUPTITLE=Skeneris įšilo
MATCHFILE=Spalvų atitikimo byla nerasta
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
